Problem in Configuration - comedi, qtgui and grc

I was trying to install gnuradio 3.3.0 on Fedora Release 11. Configure
command resulted in following:

*The following components were skipped either because you asked not to
build
them or they didn’t pass configuration checks:

gcell
gr-gcell
gr-audio-jack
gr-audio-osx
gr-audio-portaudio
gr-audio-windows
gr-comedi
gr-qtgui
grc

These components will not be built.*

The message regarding essential missing components (comedi, qtgui and
grc)
is reproduced below:

*checking for COMEDI… no
gr-comedi requires comedilib, not found.
Not building component gr-comedi.

checking for PyQt4 for Qt4… no
Not building component gr-qtgui.

checking for xdg-mime… true
checking for Python >= 2.5… yes
checking for Python Cheetah templates >= 2.0.0… no
checking for Python lxml wrappers >= 1.3.6… no
checking for Python gtk wrappers >= 2.10.0… yes
Not building component grc.*

How do i fix these to install everything correctly.

You should install the dependencies for your OS:
http://gnuradio.org/redmine/wiki/gnuradio/FedoraInstall

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs